» Ubuntu » Packages » precise (12.04LTS) » interpreters » libatk1-ruby
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Source: ruby-gnome2  ]

Package: libatk1-ruby (1.0.3-1build1) [universe]

Links for libatk1-ruby

Screenshot

Ubuntu Resources:

Download Source Package ruby-gnome2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Arnaud Cornet
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-atk

Packages providing libatk1-ruby

ruby-atk
ATK bindings for the Ruby language

Other Packages Related to libatk1-ruby

  • depends
  • recommends
  • suggests
  • dep: ruby-atk
    ATK bindings for the Ruby language

Download libatk1-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 1.3 kB33.0 kB [list of files]